.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.356716,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.356716,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.356716,0.000000,0.000000,0.396352,0,0);}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.072000px;}
.ls4{letter-spacing:-1.792000px;}
.ls6{letter-spacing:-1.640000px;}
.lsd{letter-spacing:-1.584000px;}
.lsc{letter-spacing:-1.548000px;}
.ls9{letter-spacing:-1.008000px;}
.lsf{letter-spacing:-0.510000px;}
.ls3{letter-spacing:-0.120000px;}
.lsb{letter-spacing:-0.108000px;}
.ls5{letter-spacing:-0.080000px;}
.ls8{letter-spacing:-0.044000px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.080000px;}
.ls7{letter-spacing:0.440000px;}
.lse{letter-spacing:0.952000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.952000px;}
.ws6{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.440000px;}
.ws2{word-spacing:-0.080000px;}
.wsb{word-spacing:-0.072000px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.044000px;}
.ws5{word-spacing:0.080000px;}
.wsc{word-spacing:0.108000px;}
.ws3{word-spacing:0.120000px;}
.ws10{word-spacing:0.510000px;}
.wsa{word-spacing:1.008000px;}
.wsd{word-spacing:1.548000px;}
.wse{word-spacing:1.584000px;}
.ws7{word-spacing:1.640000px;}
.ws4{word-spacing:1.792000px;}
.ws0{word-spacing:3.072000px;}
._b{margin-left:-6.420000px;}
._3{margin-left:-3.440000px;}
._15{margin-left:-2.424000px;}
._2{margin-left:-1.248000px;}
._0{width:1.728000px;}
._1{width:4.512000px;}
._16{width:49.104000px;}
._a{width:53.508000px;}
._9{width:57.276000px;}
._8{width:198.504000px;}
._5{width:207.184000px;}
._4{width:211.612000px;}
._11{width:227.160000px;}
._14{width:230.904000px;}
._10{width:233.480000px;}
._13{width:248.388000px;}
._7{width:259.056000px;}
._e{width:264.720000px;}
._d{width:267.600000px;}
._6{width:285.948000px;}
._18{width:323.100000px;}
._17{width:330.300000px;}
._c{width:357.480000px;}
._12{width:363.456000px;}
._f{width:404.088000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:19.822000px;}
.fs5{font-size:20.988000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:38.400000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:26.648936px;}
.y2f{bottom:27.427529px;}
.y2c{bottom:69.694461px;}
.y2b{bottom:85.548524px;}
.y2a{bottom:596.497389px;}
.y29{bottom:612.668533px;}
.y28{bottom:617.156026px;}
.y27{bottom:627.341469px;}
.y26{bottom:642.608931px;}
.y25{bottom:657.876394px;}
.y24{bottom:673.143857px;}
.y23{bottom:688.411319px;}
.y21{bottom:703.678782px;}
.y22{bottom:708.430245px;}
.y20{bottom:719.780486px;}
.y1f{bottom:761.292447px;}
.y2d{bottom:770.423436px;}
.y1e{bottom:780.317323px;}
.y1d{bottom:827.499014px;}
.y1c{bottom:846.523890px;}
.yf{bottom:850.031443px;}
.ye{bottom:869.056318px;}
.y1b{bottom:870.114736px;}
.yd{bottom:888.081194px;}
.y1a{bottom:889.139611px;}
.yc{bottom:907.106070px;}
.y19{bottom:908.164487px;}
.yb{bottom:926.130945px;}
.y18{bottom:931.755333px;}
.ya{bottom:945.155821px;}
.y17{bottom:950.780208px;}
.y9{bottom:964.180697px;}
.y16{bottom:974.371054px;}
.y8{bottom:983.205572px;}
.y15{bottom:993.395930px;}
.y7{bottom:1002.230448px;}
.y14{bottom:1012.420805px;}
.y6{bottom:1021.255323px;}
.y13{bottom:1036.011651px;}
.y5{bottom:1044.846169px;}
.y12{bottom:1055.036527px;}
.y4{bottom:1063.871045px;}
.y11{bottom:1074.061402px;}
.y3{bottom:1082.895920px;}
.y10{bottom:1097.652248px;}
.y2{bottom:1101.920796px;}
.y1{bottom:1163.731507px;}
.h8{height:14.291662px;}
.h6{height:15.132348px;}
.ha{height:23.072000px;}
.h9{height:24.514000px;}
.hb{height:25.200000px;}
.h7{height:25.380000px;}
.h5{height:25.956000px;}
.hc{height:27.686400px;}
.h2{height:28.840000px;}
.h4{height:31.724000px;}
.h3{height:43.421875px;}
.h1{height:74.437500px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.611940px;}
.x6{left:134.822952px;}
.x9{left:140.518683px;}
.xa{left:141.664139px;}
.xd{left:252.206434px;}
.x7{left:317.230289px;}
.x8{left:379.102355px;}
.xf{left:382.875622px;}
.xc{left:476.495132px;}
.x2{left:508.915423px;}
.x3{left:518.047363px;}
.x5{left:582.953897px;}
.x4{left:602.612935px;}
.xb{left:722.977616px;}
.xe{left:895.238669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.583565pt;}
.ls4{letter-spacing:-1.507079pt;}
.ls6{letter-spacing:-1.379247pt;}
.lsd{letter-spacing:-1.332151pt;}
.lsc{letter-spacing:-1.301874pt;}
.ls9{letter-spacing:-0.847732pt;}
.lsf{letter-spacing:-0.428912pt;}
.ls3{letter-spacing:-0.100921pt;}
.lsb{letter-spacing:-0.090828pt;}
.ls5{letter-spacing:-0.067280pt;}
.ls8{letter-spacing:-0.037004pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.060552pt;}
.ls2{letter-spacing:0.067280pt;}
.ls7{letter-spacing:0.370042pt;}
.lse{letter-spacing:0.800636pt;}
.wsf{word-spacing:-0.800636pt;}
.ws6{word-spacing:-0.706444pt;}
.ws8{word-spacing:-0.370042pt;}
.ws2{word-spacing:-0.067280pt;}
.wsb{word-spacing:-0.060552pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.037004pt;}
.ws5{word-spacing:0.067280pt;}
.wsc{word-spacing:0.090828pt;}
.ws3{word-spacing:0.100921pt;}
.ws10{word-spacing:0.428912pt;}
.wsa{word-spacing:0.847732pt;}
.wsd{word-spacing:1.301874pt;}
.wse{word-spacing:1.332151pt;}
.ws7{word-spacing:1.379247pt;}
.ws4{word-spacing:1.507079pt;}
.ws0{word-spacing:2.583565pt;}
._b{margin-left:-5.399247pt;}
._3{margin-left:-2.893054pt;}
._15{margin-left:-2.038594pt;}
._2{margin-left:-1.049573pt;}
._0{width:1.453255pt;}
._1{width:3.794611pt;}
._16{width:41.296669pt;}
._a{width:45.000452pt;}
._9{width:48.169356pt;}
._8{width:166.942695pt;}
._5{width:174.242611pt;}
._4{width:177.966577pt;}
._11{width:191.042510pt;}
._14{width:194.191230pt;}
._10{width:196.357657pt;}
._13{width:208.895347pt;}
._7{width:217.867180pt;}
._e{width:222.630628pt;}
._d{width:225.052720pt;}
._6{width:240.483464pt;}
._18{width:271.728452pt;}
._17{width:277.783682pt;}
._c{width:300.642176pt;}
._12{width:305.668017pt;}
._f{width:339.839699pt;}
.fs6{font-size:16.670385pt;}
.fs5{font-size:17.650996pt;}
.fs8{font-size:26.912134pt;}
.fs7{font-size:28.594142pt;}
.fs4{font-size:30.276151pt;}
.fs9{font-size:32.294561pt;}
.fs1{font-size:33.640167pt;}
.fs3{font-size:37.004184pt;}
.fs2{font-size:47.096234pt;}
.fs0{font-size:80.736402pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:22.411867pt;}
.y2f{bottom:23.066667pt;}
.y2c{bottom:58.613333pt;}
.y2b{bottom:71.946667pt;}
.y2a{bottom:501.656800pt;}
.y29{bottom:515.256800pt;}
.y28{bottom:519.030800pt;}
.y27{bottom:527.596800pt;}
.y26{bottom:540.436800pt;}
.y25{bottom:553.276800pt;}
.y24{bottom:566.116800pt;}
.y23{bottom:578.956800pt;}
.y21{bottom:591.796800pt;}
.y22{bottom:595.792800pt;}
.y20{bottom:605.338400pt;}
.y1f{bottom:640.250133pt;}
.y2d{bottom:647.929333pt;}
.y1e{bottom:656.250133pt;}
.y1d{bottom:695.930133pt;}
.y1c{bottom:711.930133pt;}
.yf{bottom:714.880000pt;}
.ye{bottom:730.880000pt;}
.y1b{bottom:731.770133pt;}
.yd{bottom:746.880000pt;}
.y1a{bottom:747.770133pt;}
.yc{bottom:762.880000pt;}
.y19{bottom:763.770133pt;}
.yb{bottom:778.880000pt;}
.y18{bottom:783.610133pt;}
.ya{bottom:794.880000pt;}
.y17{bottom:799.610133pt;}
.y9{bottom:810.880000pt;}
.y16{bottom:819.450133pt;}
.y8{bottom:826.880000pt;}
.y15{bottom:835.450133pt;}
.y7{bottom:842.880000pt;}
.y14{bottom:851.450133pt;}
.y6{bottom:858.880000pt;}
.y13{bottom:871.290133pt;}
.y5{bottom:878.720000pt;}
.y12{bottom:887.290133pt;}
.y4{bottom:894.720000pt;}
.y11{bottom:903.290133pt;}
.y3{bottom:910.720000pt;}
.y10{bottom:923.130133pt;}
.y2{bottom:926.720000pt;}
.y1{bottom:978.703067pt;}
.h8{height:12.019348pt;}
.h6{height:12.726368pt;}
.ha{height:19.403649pt;}
.h9{height:20.616377pt;}
.hb{height:21.193305pt;}
.h7{height:21.344686pt;}
.h5{height:21.829105pt;}
.hc{height:23.284378pt;}
.h2{height:24.254561pt;}
.h4{height:26.680017pt;}
.h3{height:36.517979pt;}
.h1{height:62.602249pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x1{left:72.000000pt;}
.x6{left:113.386667pt;}
.x9{left:118.176800pt;}
.xa{left:119.140133pt;}
.xd{left:212.106667pt;}
.x7{left:266.792000pt;}
.x8{left:318.826667pt;}
.xf{left:322.000000pt;}
.xc{left:400.734400pt;}
.x2{left:428.000000pt;}
.x3{left:435.680000pt;}
.x5{left:490.266667pt;}
.x4{left:506.800000pt;}
.xb{left:608.027200pt;}
.xe{left:752.899467pt;}
}
